<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3102.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3102.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="LTMcmsNews">
		<value>MCMS News</value>
	</data>
	<data name="LTCommunityWebPage">
		<value>Community Web Page</value>
	</data>
	<data name="LTDownloads">
		<value>Downloads</value>
	</data>
	<data name="LTWhitePapers">
		<value>Whitepapers</value>
	</data>
	<data name="LTKBArticles">
		<value>KB Articles</value>
	</data>
	<data name="LTMSPress">
		<value>Microsoft Press</value>
	</data>
	<data name="LTGotDotNet">
		<value>GotDotNet</value>
	</data>
	<data name="McmsHome">
		<value>Content Management Server Home</value>
	</data>
	<data name="MCMS">
		<value>Microsoft Content Management Server</value>
	</data>
	<data name="MCMSText">
	<value>
Microsoft Content Management Server (MCMS) 2002 provides a
platform for the rapid creation of content-rich, highly dynamic Web sites.
Using MCMS tools for content creation and publishing, business users are
empowered to manage their own Web content, while developers are free to build
powerful content-based Web sites. Tight integration with Visual Studio.NET,
solution sites, and prescriptive guidance enable developers to rapidly build
the framework and structure of the Web site. The MCMS object model, exposed
through a managed publishing API, facilitates the expansion of MCMS Web sites
to include the exchange of content using XML Web services. Microsoft Content
Management Server 2002 is the essential Web content and site management tool
for the .NET platform. Visit the Microsoft Content Management Server &lt;a 
href="http://go.microsoft.com/fwlink/?LinkId=8991"&gt;homepage&lt;/a&gt;.
	</value>
	</data>
	<data name="McmsHomeport">
		<value>MCMS Homeport</value>
	</data>
	<data name="NetEnterpriseServer">
		<value>.NET Enterprise Servers</value>
	</data>
	<data name="MSNetEntServer">
		<value>Microsoft .NET Enterprise Servers</value>
	</data>
	<data name="MCMSRelatedLinks">
		<value>MCMS Related Links</value>
	</data>
	<data name="NETServersContent">
		<value>
The Microsoft server products offer a comprehensive range of solutions for building an integrated and flexible
business infrastructure. From messaging and collaboration to database management,
and from e-commerce to mobile information access, Microsoft servers offer the scalability,
reliability, and manageability today’s agile business need to remain
competitive. Select from any of the following servers to learn more about how
these servers can help you improve the way your company does business. Click &lt;a
href="http://go.microsoft.com/fwlink/?LinkId=9721"&gt;here&lt;/a&gt;
to find out how you can power your Web-enabled business with Microsoft.NET
Enterprise Server.
		</value>
	</data>
	<data name="NETRelatedLinkContent">
		<value>
		&lt;ul&gt;
		
		&lt;li&gt;
		For &lt;B&gt;Commerce Server 2002 information&lt;/B&gt;, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9722"&gt;here&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For &lt;B&gt;Microsoft Solution for Internet Business&lt;/B&gt; (MSIB) information, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9723"&gt;here&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For &lt;B&gt;Biztalk Server&lt;/B&gt; information, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9724"&gt;here&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For &lt;B&gt;Application Center&lt;/B&gt; information, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9725"&gt;here&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For &lt;B&gt;Visual Studio.NET&lt;/B&gt; information, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9726"&gt;here&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For &lt;B&gt;GotDotNet&lt;/B&gt; information, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9518"&gt;here&lt;/a&gt;.
		&lt;/li&gt;
		
		&lt;/ul&gt;
		</value>
	</data>
	
	<data name="MCMSRelatedLinksContent">
		<value>
		&lt;ul&gt;

		&lt;li&gt;
		For MCMS product information, demos, system requirements, case studies etc., click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9712"&gt;here&lt;/a&gt;.
		&lt;/li&gt;
		&lt;li&gt;
		Take advantage of live Web casts, Web chats and our newsgroups. Visit the MCMS &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9713"&gt;community&lt;/a&gt; page.
		&lt;/li&gt;
		&lt;li&gt;
		To view the latest MCMS documentation, &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9304"&gt;click&lt;/a&gt; here.
		&lt;/li&gt;

		&lt;li&gt;
		To learn more about MCMS 2002, check out our technical information on &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9715"&gt;MSDN&lt;/a&gt; and &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9717"&gt;TechNet&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		Check the latest MCMS downloads by clicking &lt;a href="http://go.microsoft.com/fwlink/?LinkId=8987"&gt;here&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For information about MCMS support, visit our &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9288"&gt;support&lt;/a&gt; page.
		&lt;/li&gt;

		&lt;li&gt;
		Learn about our different MCMS &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9718"&gt;partners&lt;/a&gt;.
		&lt;/li&gt;

		&lt;li&gt;
		For related Microsoft Press information, click &lt;a href="http://go.microsoft.com/fwlink/?LinkId=9719"&gt;here&lt;/a&gt;.
		&lt;/li&gt;
						
		&lt;ul&gt;
		</value>
	</data>
	<data name="RelatedLinks">
		<value>Related Links</value>
	</data>
	<data name="ContactUs">
		<value>Contact Us</value>
	</data>
	<data name="Email">
		<value>E-Mail This Page</value>
	</data>
	<data name="CopyRight">
		<value>© 2002 Microsoft Corporation.All rights reserved.Terms of Use.</value>
	</data>
	<data name="PrivacyStatement">
		<value>Privacy Statement</value>
	</data>
	<data name="Accessibility">
		<value>Accessibility</value>
	</data>
	<data name="Welcome">
		<value>Welcome</value>
	</data>
	<data name="CMServer">
		<value>CMServer</value>
	</data>
	<data name="Support">
		<value>Support</value>
	</data>
	<data name="MSHome">
		<value>microsoft.com</value>
	</data>
	<data name="Search">
		<value>Search</value>
	</data>
	<data name="LateBreaking">
		<value>LateBreaking</value>
	</data>
	<data name="Microsoft">
		<value>microsoft.com</value>
	</data>
</root>